Problem installing cISO

Discussion in 'Wii - Hacking' started by KingLStar, Aug 1, 2009.

  1. KingLStar
    OP

    KingLStar Newbie

    Newcomer
    3
    0
    Apr 10, 2008
    United States
    I want to install the latest cISO , but everytime I try it gives me a (ret= - ) error. I tried installing cIOS38_rev14-Installer , but nothing.

    This is what it says when I check my homebrew channel About :
    1.0.3
    Ios36 v4.18
    Network not initialized
    Wii version 3.2U

    I know my connect24 is on , because it asks if I want to update after I run test.

    Can someone help ?

    Thanks in advance.
     
  2. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Try doing the offline installation by placing the IOS38.wad in the root of your SD card, and you want to install the latest cIOS..!! [​IMG]
     
  3. KingLStar
    OP

    KingLStar Newbie

    Newcomer
    3
    0
    Apr 10, 2008
    United States
    Thanks. It said it installed , is it any way to check to see if it did correctly ?
     
  4. 9th_Sage

    9th_Sage GBAtemp Maniac

    Member
    1,481
    1
    Apr 30, 2008
    United States
    You could use AnyTitleDeleter to see if it shows up, otherwise, try something that requires it and see if it works.
     
  5. KingLStar
    OP

    KingLStar Newbie

    Newcomer
    3
    0
    Apr 10, 2008
    United States
    I will try that out. thanks everyone for the help